﻿.cms-admin 
{
    background-color:#3a4f63;
    
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#dddddd'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#dddddd)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #ffffff,  #dddddd); /* for firefox 3.6+ */
    position:relative;
    top:0;
    width:100%;
    margin:0;
    z-index:9999;
}
.cms-admin ul
{
    padding:4px;    
    position: relative;
    margin: 0;
}
.cms-admin ul li
{
    display:inline;
}    
.cms-admin ul li a
{
    padding: 5px 5px;
    line-height:26px;
    font-weight: normal;
    text-decoration: none;
    color: #474742;
    border:1px solid #d0d0d0;
    font-family: Arial;
    font-size:12px;
} 

.cms-admin ul li a:hover
{
    background-color: #E3EFF4;
    border:1px solid #6991CC;
    text-decoration: none;
}
.cms-admin ul li.selected a
{
    background-color: #fff;
    color: #000;
}
.cms-welcome 
{
    position:absolute;
    right: 100px;
    top:10px;
}
.cms-zone-preview
{
    position:relative;
    overflow:visible;
    border:1px dashed #999;
}
.cms-zone-edit
{
    position:relative;
}
.cms-zone-edit .cms-text_content
{
    min-height:200px;
}

.cms-options 
{
    position:absolute;
    bottom:2px;
    right:2px;
    padding:0;
    background-color: #efefde;
}
.cms-options a
{
    padding:3px 5px;
    line-height:20px;
    font-weight: normal;
    text-decoration: none;
    color: #474742;
    border:1px solid #efefde;
    font-family: Arial;
    font-size:12px;
}
.cms-options a:hover
{
    background-color: #E3EFF4;
    border:1px solid #6991CC;
    text-decoration: none;
    color: #474742;
}



.cms-admin a.control_panel
{
    background-image: url('images/application_view_tile.png');
    background-repeat:no-repeat;
    background-position: 4px 4px;
    padding-left:25px;
}
.cms-admin a.filemanager
{
    background-image: url('images/application_side_list.png');
    background-repeat:no-repeat;
    background-position: 4px 4px;
    padding-left:25px;
}
.cms-admin a.refresh
{
    background-image: url('images/eye.png');
    background-repeat:no-repeat;
    background-position: 4px 4px;
    padding-left:25px;
}
.cms-admin a.save_all
{
    background-image: url('images/disk_multiple.png');
    background-repeat:no-repeat;
    background-position: 4px 4px;
    padding-left:25px;
}
.cms-admin a.log_out
{
    background-image: url('images/door_out.png');
    background-repeat:no-repeat;
    background-position: 4px 4px;
    padding-left:25px;
}
.cms-options a.save
{
    background-image: url('images/disk.png');
    background-repeat:no-repeat;
    background-position: 4px 2px;
    padding-left:25px;
}
.cms-options a.edit
{
    background-image: url('images/page_edit.png');
    background-repeat:no-repeat;
    background-position: 4px 2px;
    padding-left:25px;
}
.cms-options a.reset
{
    background-image: url('images/exclamation.png');
    background-repeat:no-repeat;
    background-position: 4px 2px;
    padding-left:25px;
}
.cms-options a.cancel
{
    background-image: url('images/cancel.png');
    background-repeat:no-repeat;
    background-position: 4px 2px;
    padding-left:25px;
}